﻿################################################################################
# This .gitignore file was automatically created by Microsoft(R) Visual Studio.
################################################################################

/.vs/VidlyApi
/VidlyApi/bin/Debug/netcoreapp3.1
/VidlyApi/obj
